<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="styles/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<div class="header">Liczby podzielne przez 13</div>
<div class="numbers">
    <script src="scripts/divisible-numbers-containers.js"></script>
</div>
</body>
</html>